Installing MetroCluster Tiebreaker dependencies

You must install a MySQL or MariaDB server depending on the Linux operating system that is your host before installing or upgrading the Tiebreaker software.

Procedure

  1. Install Java Runtime Environment.
  2. Install MySQL or MariaDB server:
    If the Linux host is Then...
    Red Hat Enterprise Linux 6/CentOS 6
    1. Install MySQL

    Installing MySQL Server 5.5.30 or later and 5.6.x versions on Red Hat Enterprise Linux 6 or CentOS 6

    Red Hat Enterprise Linux 7/CentOS 7
    1. Install MariaDB

    Installing MariaDB server on Red Hat Enterprise Linux 7 or CentOS 7